html, body { overflow-x: hidden }  ul, li , dl, dd { list-style: none }  .d-flex { display: flex } .whole-main { background-color: rgba(255, 255, 255, 0.95); height: calc(100vh) }
.justify-content-center{ justify-content: center } .align-content-center { align-content: center } .align-items-center{ align-items: center } .flex-wrap { flex-wrap: wrap }
input::-webkit-input-placeholder {  font-size: 15px; color: #999 }  input::-moz-placeholder {  font-size: 15px; color: #999 }
input:-ms-input-placeholder { font-size: 15px; color: #999 }  input:-moz-placeholder { font-size: 15px; color: #999 }
input:focus { outline: none }
/* Header */
#header { background: none; padding-left: 25px; padding-right: 25px; } #header:not(.affix) { border: none  }

/* Form Input */
.form-input {
    height: calc(80vh - 20px);
}
.form-input .inx-login-form {
    border: none;
    background: none;
    margin-top: 0;
}
/*.sr-only {*/
/*    clip: revert;*/
/*    width: auto;*/
/*    height: auto;*/
/*    position: revert;*/
/*    text-align: center;*/
/*}*/
.social-text {
    margin-bottom: 50px;
    font-size: 15px;
    color: #666;
}
.input-lg {
    border: none;
    height: auto;
    font-size: 15px;
    color: #111;
    border-bottom: 1px solid #bbb;
    background: none;
    box-shadow: none;
    margin-bottom: 20px;
    padding: 20px 24px;
}
.input-lg:focus {
    background: none;
    box-shadow: none;
    border-bottom: 1px solid #111;
}
.inx-login-fields {
    display: revert;
}
.login-userName-wrapper {
    background: url("../img/icons/user.svg") no-repeat 98% 40%;
    background-size: 20px;
    position: relative;
}
.login-password-wrapper {
    background: url("../img/icons/password.svg") no-repeat 98% 40%;
    background-size: 18px;
    position: relative;
}
.login-userName-wrapper:before, .login-password-wrapper:before{
    content: " ";
    width: 3px;
    height: 16px;
    position: absolute;
    background: #ce2127;
    left: 7px;
    top: 22px
}
.login-signin-button-wrapper {
    padding: 0;
}
.ipi-lock:before {
    content: none;
}
.text-center {
    margin-top: 30px;
}
.lead {
    font-size: 14px;
    text-decoration: underline;
    color: #111;
}
.social-accounts__separator {
    position: relative;
    padding: 0;
    margin: 20px 0;
}
.social-accounts__separator div {
    transform: revert;
}
.social-accounts__buttons {
    justify-content: space-between;
}
.social-accounts__separator, .social-accounts__buttons {
    float: none;
}
.social-accounts__separator::before, .social-accounts__separator::after {
    height: 1px;
    width: 46%;
    position: absolute;
    top: 50%;
    border: none;
    background: #bbb;
}
.social-accounts__separator::before {
    left: 0;
}
.social-accounts__separator::after {
    right: 0;
}

@media (max-width: 960px) { .whole-left { display: none } }
@media (max-width: 480px) { #header .branding__logo { height: 36px } #header { padding-left: 15px ; padding-right: 15px}  }
@media (max-width: 479px) { .hidden-xs { display: block !important; } }